.slideshow-home{height:410px;position: relative;
}
.slideshow-home .sstitre-feature{

}
.slideshow-home .sstitre-feature a{
	text-decoration:none;
	color:#fff;


	}
.slideshow-home .prev{
background: url("../images/slide/fleche_G.png") no-repeat 50%;
position: absolute;
left: 15px;
width: 40px;
height: 49px;
z-index: 50;
top: 177px;
cursor: pointer;
 }
 
 .slideshow-home .next{
	background: url("../images/slide/fleche_D.png") no-repeat 50%;
	position: absolute;
	right: 20px;
	width: 40px;
	height: 49px;
	z-index: 50;
	top: 177px;
	cursor: pointer;
 }
 
 
.zone-image {
display: block;
width: 100%;
position: absolute;
z-index: 1;
}


.slideshow-home>div {
width: 100%;
height: 100%;
display: block;

}

.texte-feature span.more{
		margin-top:17px;
		margin-bottom: 7px;
		
	}

.texte-feature span a{
	color:#9d9d9d;
	text-decoration:none;
	display:block;
}



.zone-texte {
display: block;
width: 100%;
text-align: right;
line-height:12px;

}

.slideshow-home .pagination {
    bottom: 25px;
    margin: auto;
    position: relative;
    width: 100px;
    z-index: 1000;
}

.pagination li {
float: left;
list-style-type: none;
width: 18px;
height: 18px;
margin: 0 1px;
text-indent: -2000px;
background: url("../images/puce.png") no-repeat ;
}

.pagination li.current {
background: url("../images/puce2.png") no-repeat ;
}

.zone-infos {
	display: none;
}
